html{height:100%;}
body{
	background: #E1CFBE url(../images/body-bg.jpg)  top center no-repeat ;
	font:14px/18px 'Open Sans', sans-serif;
	color:#585858;
	position:relative;
	min-width:320px;
	padding:12px 0;
}
.main{width:990px; margin:0 auto; background:transparent; padding:10px 0 10px;}

/*********************************header*************************************/
header{width:100%; padding-bottom:27px;}
#page1 header{padding-bottom:18px;}
	header .indent-bottom{padding-bottom:22px;}
	header .indent-bottom1{padding-bottom:27px;}
h1{float:none; padding-left:2px; text-align:center;} 
	h1 a{
		display:inline-block;
		padding: 0px 0 0px 0px;
		
	}
		h1 a:hover{text-decoration:none;}
	h1 a strong{display:none;}
	h1 span{
		display:block;
		font:normal 14px/17px 'Open Sans', sans-serif;
		color:#585858;
	}
	.phone {
		text-align:right;
		display:block;
		position:relative;
		margin-bottom:20px;
	}
	.phone>a {
    background: #750000;
    border-radius: 4px;
    color: #fff !important;
    font-size: 20px;
    margin-right: 60px;
    padding: 4px 8px;
}
img {width:100%;}

.thumb {
    width: 100%;
    height: 150px;
    overflow: hidden;
}
/********************************* Content **********************************/
#content{width:100%; padding:56px 0 0px; border-bottom: 18px solid #4F1814;}
	#page1 #content, #page3 #content, #page4 #content{padding:0 0 0px;}
/*----- Global Structure -----*/
.img-indent{float:left; margin-right:20px;}
.img-indent6{float:left; margin-right:30px; padding-top:5px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;} 

.ribbon-left-bg {
    background: url(../images/ribbon-left.png) no-repeat;
    height: 81px;
    left: -55px;
}
.ribbon-right-bg {
    background: url(../images/ribbon-right.png) no-repeat;
    height: 81px;
    right: -55px;
	
	
}
.ribbon-left-bg, .ribbon-right-bg {
    position: absolute;
    width: 65px;
    z-index: 10;
    top: 0;
}

/* ---------- Tags ---------*/
h2{font:900 33px/35px 'Open Sans', sans-serif; color:#202020; letter-spacing:-1px; margin-bottom:20px;}
h3{font:900 26px/35px 'Open Sans', sans-serif; color:#202020; letter-spacing:-1px; margin-bottom:20px;}
h4{font:900 20px/24px 'Open Sans', sans-serif; color:#780C00; letter-spacing:-1px; margin-bottom:20px;}
h5{font:900 16px/20px 'Open Sans', sans-serif; color:#780C00; text-align:center; text-transform:uppercase; margin-bottom:20px;}
	h5 a{color:#323232;}
		h5 a:hover{text-decoration:none; color:#ffba32;}
h6{font:normal 14px/22px 'Open Sans', sans-serif; color:#202020;}
	h6 a{color:#202020;}
		h6 a:hover{text-decoration:none; color:#ffba32;}

blockquote{width:100%;}
	.quote-content{margin-bottom:23px;}
	.quote-caption{font:300 italic 14px/22px 'Open Sans', sans-serif; color:#202020;}
time.date1{
	display:inline-block;
	font:300 italic 14px/22px 'Open Sans', sans-serif;
}
	time.date1 a{
		display:inline-block;
		color:#fff;
		padding:3px 10px 5px;
		background:#ffba32;
	}
		time.date1 a:hover{text-decoration:none; background-color:#202020;}
		
.page-title {
    background: url(../images/page-title-line.jpg) left center repeat-x;
    color: #c2a220;
    font-size: 30px;
    width: 100%;
	text-align: center;
	margin: 0;
}

.page-title span {
    background: #fff;
    padding: 0 15px;
}

.page-title-maroon {
	background: url(../images/page-title-line-maroon.jpg) left center repeat-x;
	color:#82332d;
	 font-size: 30px;
    width: 100%;
	text-align: center;
	margin: 0;
}

.page-title-maroon span {
    background: #fff;
    padding: 0 15px;
}

.left, .center {
    float: left;
}

.clearfix:after, .clearfix:before {
    content: " ";
    display: table;
}
/*---------- Columns --------*/
.col-4-1{float:left; width:170px; margin-right:20px;}
.col-5-1{float:left; width:210px; margin-right:20px;}
/*----------- Boxes ----------*/
.box{background:#fff; min-height: 455px;}
	.box .indents{padding:30px 20px 43px 20px;}
	.box .indents1{padding:45px 20px 43px 30px;}
.img-box{display:inline-block; border:10px solid #dabe48;}
/*---------- Links ----------*/
a{color:#585858; outline:none; cursor:pointer; text-decoration:none; font-weight:bold;}
	a:hover{text-decoration: underline}
a[href^="tel:"]{color:#585858; text-decoration:none;}
.link{color:#202020; text-decoration:underline;}
	.link:hover{text-decoration:none;}
.link-1{color:#202020; font:italic 13px/22px 'Open Sans', sans-serif;}
	.link-1:hover{text-decoration:none; color:#ffba32;}
.link-2{color:#202020;}
	.link-2:hover{text-decoration:none; color:#ffba32;}
.button{
	display:block;
	cursor:pointer;
	font:bold 14px/17px 'Open Sans', sans-serif;
	color:#780C00;
	background:#dabe48;
	padding:6px 13px 7px;
	text-align:center;
	text-transform:uppercase;
	margin:0 auto;
}
	.button:hover{text-decoration:none; background-color:#780C00; color:#dabe48;}
	
	.product-button{
	display:block;
	max-width:80px;
	cursor:pointer;
	font:bold 14px/17px 'Open Sans', sans-serif;
	color:#dabe48;
	background:#780C00;
	padding:6px 13px 7px;
	text-align:center;
	text-transform:uppercase;
	margin:0 auto;
}
	.product-button:hover{text-decoration:none; background-color:#dabe48; color:#780C00;}
/*---------- Lists -----------*/
.list-1 li{
	overflow:hidden;
	padding-bottom:23px;
	border-bottom:1px solid #ececec;
	margin-bottom:28px;
}
	.list-1 li.last-item{border-bottom:none; padding-bottom:0;}
	.list-1 .marker{
		float:left;
		margin-right:20px;
		width:30px;
		height:30px;
		overflow:hidden;
		font:300 italic 14px/30px 'Open Sans', sans-serif;
		color:#fff;
		text-align:center;
		background:#ffba32;
	}
	.list-1 h6{margin-top:-5px;}
.list-2 li{
	font:14px/22px 'Open Sans', sans-serif;
	color:#202020;
	background:url(../images/marker-2.gif) 0 9px no-repeat;
	padding-left:12px;
	margin-bottom:8px;
}
	.list-2 a{color:#202020;}
		.list-2 a:hover{text-decoration:none; color:#e3a11f;}
/*---------- Borders ---------*/
.border-right6-1{background:url(../images/pic1.gif) 239px 0 repeat-y;}
.border-right8-1{background:url(../images/pic1.gif) 319px 0 repeat-y;}
.border-right12-1{background:url(../images/pic1.gif) 479px 0 repeat-y;}
.border-right16-1{background:url(../images/pic1.gif) 639px 0 repeat-y;}
.border-right18-1{background:url(../images/pic1.gif) 719px 0 repeat-y;}
.border-bottom{border-bottom:1px solid #ececec;}
/*---------- Indents ---------*/
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
.indent-top1{padding-top:5px;}
.indent-top2{padding-top:10px;}
.indent-right12{padding-right:60px;}
.indent-bottom6{padding-bottom:30px;}
.indent-bottom6-1{padding-bottom:33px;}
.indent-bottom7{padding-bottom:35px;}
.indent-bottom8{padding-bottom:40px;}
.indent-bottom11{padding-bottom:55px;}
.indent-bottom14{padding-bottom:70px;}
/*----------- Map ------------*/
#map iframe{width:100%; height:248px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dt{margin-bottom:10px;}
#map dd{}
#map dl span {float:left; width:98px;}
/************************************** Footer *************************************/
footer{width:100%; padding-top:38px;}
	.social-icons{float:right; overflow:hidden; padding-right:7px;}
		.social-icons li{
			float:left;
			font:14px/17px 'Open Sans', sans-serif;
			color:#585858;
			padding-right:2px;
		}
			.social-icons li:first-child{margin-right:15px; padding-top:8px;}
			.social-icons a{
				display:block;
				width:34px;
				height:35px;
				background-position: 0 0;
				background-repeat:no-repeat;
				background-color:#fff;
			}
				.social-icons .icon-1{background-image:url(../images/icon-1.png);}
				.social-icons .icon-2{background-image:url(../images/icon-2.png);}
				.social-icons .icon-3{background-image:url(../images/icon-3.png);}
	.footer-text{float:left; padding-top:6px;}
		.footer-text a{color:#585858; text-decoration:underline;}
			.footer-text a:hover{text-decoration:none;}
		.footer-text .footer-logo{
			display:inline-block;
			width:94px;
			height:18px;
			
			margin-right:4px;
		}

/*=================================================================================*/
@media only screen and (max-width: 995px) {
	p, .p3, .p3-1{margin-bottom:15px}
		.p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{margin-bottom:20px;}
		h3{margin-bottom:15px !important;}
	.col-4-1{width:132px;}
	.col-5-1{width:164px;}
	.border-right6-1{background-position:191px 0;}
	.border-right8-1{background-position:255px 0;}
	.border-right12-1{background-position:383px 0;}
	.border-right16-1{background-position:511px 0;}
	.border-right18-1{background-position:575px 0;}
	.indent-right12{padding-right:0;}
	.indent-bottom6-1, .indent-bottom7, .indent-bottom8, .indent-bottom11, .indent-bottom14{padding-bottom:30px;}
	/*-----------------------------------------*/
	.main{width:768px; padding:30px 0;}
	h1{padding-left:5px;}
	h1 a{padding:0px 0 20px 0px; }
	h1 span{font-size:11px; line-height:14px;}
	.box .indents, .box .indents1{padding:30px 15px 25px 20px;}
}
@media only screen and (min-width: 768px) and (max-width: 995px) {
	.width1-tp{width:130px;}
}

@media only screen and (max-width: 767px) {
	.col-4-1, .col-5-1{width:130px; margin-right:15px;}
	.border-right6-1, .border-right8-1, .border-right12-1, .border-right16-1, .border-right18-1{background:none;}
	.indent-top1, .indent-top2{padding-top:0;}
	/*-----------------------------------------*/
	.main{width:480px;}
	.box .grid_6, .box .grid_8{border-bottom:1px solid #fff; margin-bottom:0;}
		.box .grid_6.omega, .box .grid_8.omega{border-bottom:none;}
	.social-icons{float:none; padding-right:0; margin-bottom:20px;}
	.footer-text{float:none; padding-top:0;}
}

@media only screen and (max-width: 479px) {
	.col-4-1, .col-5-1{float:none; width:100%; margin-right:0; margin-bottom:30px;}
	.main{width:320px;}
}

table {
    display: table;
    border-collapse: collapse;
	border-spacing: 0;
}

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
	background:#ea4448;
	
	
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

tfoot {
    display: table-footer-group;
    vertical-align: middle;
    border-color: inherit
}

table > tr {
    vertical-align: middle;
}

col {
    display: table-column
}

colgroup {
    display: table-column-group
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
	border:none;
}

td, th {
    display: table-cell;
    vertical-align: inherit;
	border-collapse: collapse;
	
}

td {
	padding:10px 20px !important;
	border: 1px solid #ccc !important; 
}


th {
    color:#fff;
	font-size:20px;
	font-weight:300;
	padding:20px;
	border: none;
	margin:0;
	border: 1px solid #ea4448;
}

caption {
    display: table-caption;
    text-align: -webkit-center
}